format = 1
pkgname = golismero-git
pkgbase = golismero-git
pkgver = 20180821.r68-1
pkgarch = any
pkgbuild_sha256sum = b5b591e228bcffbd0f2ab81f5d7087d6a43daadc42d22830659c8627c003f19c
packager = Mike Henze <cthulu201@archstrike.org>
builddate = 1539124149
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-1-armv6h
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-armv6h
installed = attr-2.4.48-1-armv6h
installed = autoconf-2.69-4-any
installed = automake-1.15.1-1-any
installed = bash-4.4.023-1-armv6h
installed = binutils-2.31.1-3-armv6h
installed = bison-3.0.5-1-armv6h
installed = bzip2-1.0.6-7-armv6h
installed = ca-certificates-20170307-1-any
installed = ca-certificates-cacert-20140824-4-any
installed = ca-certificates-mozilla-3.38-1-armv6h
installed = ca-certificates-utils-20170307-1-any
installed = coreutils-8.29-1-armv6h
installed = cracklib-2.9.6-1-armv6h
installed = cryptsetup-2.0.4-1-armv6h
installed = curl-7.61.0-2-armv6h
installed = db-5.3.28-4-armv6h
installed = dbus-1.12.10-1-armv6h
installed = device-mapper-2.02.181-1-armv6h
installed = diffutils-3.6-1-armv6h
installed = e2fsprogs-1.44.4-1-armv6h
installed = expat-2.2.6-1-armv6h
installed = fakeroot-1.23-1-armv6h
installed = file-5.33-3-armv6h
installed = filesystem-2018.1-2-armv6h
installed = findutils-4.6.0-2-armv6h
installed = flex-2.6.4-1-armv6h
installed = gawk-4.2.1-1-armv6h
installed = gc-7.6.6-1-armv6h
installed = gcc-8.2.0-2-armv6h
installed = gcc-libs-8.2.0-2-armv6h
installed = gdbm-1.17-1-armv6h
installed = gettext-0.19.8.1-2-armv6h
installed = git-2.19.1-1-armv6h
installed = glib2-2.56.1-1-armv6h
installed = glibc-2.28-4-armv6h
installed = gmp-6.1.2-1-armv6h
installed = gnupg-2.2.9-1-armv6h
installed = gnutls-3.5.19-1-armv6h
installed = gpgme-1.11.1-2-armv6h
installed = grep-3.1-1-armv6h
installed = groff-1.22.3-7-armv6h
installed = guile-2.2.4-1-armv6h
installed = gzip-1.9-1-armv6h
installed = hwids-20180518-1-any
installed = iana-etc-20180221-1-any
installed = iptables-1.6.2-2-armv6h
installed = json-c-0.13.1-1-armv6h
installed = kbd-2.0.4-1-armv6h
installed = keyutils-1.5.10-2-armv6h
installed = kmod-25-1-armv6h
installed = krb5-1.16.1-1-armv6h
installed = less-530-1-armv6h
installed = libarchive-3.3.2-2-armv6h
installed = libassuan-2.5.1-1-armv6h
installed = libatomic_ops-7.6.6-1-armv6h
installed = libcap-2.25-1-armv6h
installed = libcap-ng-0.7.9-1-armv6h
installed = libelf-0.171-1-armv6h
installed = libffi-3.2.1-2-armv6h
installed = libgcrypt-1.8.3-1-armv6h
installed = libgpg-error-1.32-1-armv6h
installed = libidn-1.34-2-armv6h
installed = libidn2-2.0.5-1-armv6h
installed = libksba-1.3.5-1-armv6h
installed = libldap-2.4.46-2-armv6h
installed = libmnl-1.0.4-1-armv6h
installed = libmpc-1.1.0-1-armv6h
installed = libnftnl-1.1.1-1-armv6h
installed = libnghttp2-1.32.0-1-armv6h
installed = libnl-3.4.0-1-armv6h
installed = libnsl-1.2.0-1-armv6h
installed = libpcap-1.9.0-1-armv6h
installed = libpsl-0.20.2-1-armv6h
installed = libsasl-2.1.26-13-armv6h
installed = libseccomp-2.3.3-1-armv6h
installed = libsecret-0.18.6-1-armv6h
installed = libssh2-1.8.0-2-armv6h
installed = libsystemd-239.0-2-armv6h
installed = libtasn1-4.13-1-armv6h
installed = libtirpc-1.0.3-2-armv6h
installed = libtool-2.4.6+42+gb88cebd5-1-armv6h
installed = libunistring-0.9.10-1-armv6h
installed = libusb-1.0.22-1-armv6h
installed = libutil-linux-2.32.1-2-armv6h
installed = libyaml-0.2.1-1-armv6h
installed = linux-api-headers-4.17.11-1-any
installed = lz4-1:1.8.2-2-armv6h
installed = m4-1.4.18-1-armv6h
installed = make-4.2.1-2-armv6h
installed = mpfr-4.0.1-1-armv6h
installed = ncurses-6.1-3-armv6h
installed = nettle-3.4-1-armv6h
installed = npth-1.6-1-armv6h
installed = openssl-1.1.0.i-1-armv6h
installed = p11-kit-0.23.13-2-armv6h
installed = pacman-5.1.1-1-armv6h
installed = pacman-mirrorlist-20180722-1-any
installed = pam-1.3.1-1-armv6h
installed = pambase-20171006-1-any
installed = patch-2.7.6-1-armv6h
installed = pcre-8.42-1-armv6h
installed = pcre2-10.31-1-armv6h
installed = perl-5.28.0-1-armv6h
installed = perl-error-0.17026-2-any
installed = perl-mailtools-2.20-2-any
installed = perl-timedate-2.30-5-any
installed = pinentry-1.1.0-4-armv6h
installed = pkgconf-1.5.3-1-armv6h
installed = popt-1.16-9-armv6h
installed = python2-2.7.15-2-armv6h
installed = python2-appdirs-1.4.3-2-any
installed = python2-asn1crypto-0.24.0-2-any
installed = python2-beautifulsoup4-4.6.3-1-any
installed = python2-cffi-1.11.5-2-armv6h
installed = python2-chardet-3.0.4-2-any
installed = python2-cjson-1.2.1-1-armv6h
installed = python2-colorizer-0.1.7-4-any
installed = python2-cryptography-2.3.1-1-armv6h
installed = python2-decorator-4.3.0-2-any
installed = python2-django-1.11.16-1-any
installed = python2-dnspython-1.15.0-3-any
installed = python2-enum34-1.1.6-1-any
installed = python2-idna-2.7-3-any
installed = python2-ipaddress-1.0.22-1-any
installed = python2-netaddr-0.7.19-2-any
installed = python2-nltk-3.3-2-any
installed = python2-ntlm-auth-1.2.0-2-any
installed = python2-ordereddict-1.1-1-any
installed = python2-packaging-18.0-1-any
installed = python2-ply-3.11-2-any
installed = python2-pycparser-2.19-1-any
installed = python2-pyparsing-2.2.2-1-any
installed = python2-pytz-2018.5-2-any
installed = python2-requests-2.19.1-2-any
installed = python2-requests-file-1.4.3-2-any
installed = python2-requests_ntlm-1.1.0-1-any
installed = python2-setuptools-1:40.4.3-1-any
installed = python2-six-1.11.0-3-any
installed = python2-texttable-1.4.0-2-any
installed = python2-tldextract-2.2.0-1-any
installed = python2-urllib3-1.23-2-any
installed = python2-yaml-3.13-2-armv6h
installed = readline-7.0.005-1-armv6h
installed = sed-4.5-1-armv6h
installed = shadow-4.6-1-armv6h
installed = sqlite-3.24.0-1-armv6h
installed = sudo-1.8.23-2-armv6h
installed = systemd-239.0-2-armv6h
installed = tar-1.30-1-armv6h
installed = texinfo-6.5-1-armv6h
installed = tzdata-2018e-2-armv6h
installed = util-linux-2.32.1-2-armv6h
installed = which-2.21-2-armv6h
installed = xz-5.2.4-1-armv6h
installed = zlib-1:1.2.11-3-armv6h
